#nav a:link{
	padding: 8px 10px;
	background: transparent url(artwork/none.gif);
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A; /* Main Font Color*/
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
	border: 2px solid #DFBE5A;
	display: block;
}

#nav li a:hover{ 
	padding: 8px 10px;
	background: transparent url(artwork/over.png) right center no-repeat;
	border: 2px solid #5B150C;
	font-size: 30px;
	color: #21409A;
	font-weight: normal;
	text-decoration: underline;
}

ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 190px;
	background: transparent url(artwork/none.gif); 
	z-index: 6;
}
ul li{
	position: relative;
}	
ul li a{
	padding: 8px 10px;
	background: transparent url(artwork/none.gif);
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A; /* Main Font Color*/
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
	border: 2px solid #DFBE5A;
	display: block;
}
* html ul li{
	float: left; height: 1%;
	width:190px;
}
* html ul li a{
	height: 1%;
}
ul ul{
	position: absolute;
	display: none;
	left: 190px;
	top: 0;
}
li:hover ul ul, li.over ul ul{
	display:none;
}	
li:hover ul ul ul, li.over ul ul ul{
	display: none;
}
li:hover ul ul ul ul, li.hover ul ul ul ul{
	display: none;
}
li:hover ul ul ul ul ul, li.hover ul ul ul ul ul{
	display: none;
}
li:hover ul ul ul ul ul ul, li.hover ul ul ul ul ul ul{
	display: none;
}
li:hover ul, li li:hover ul, li li li:hover ul, li li li li:hover ul, li li li li li:hover ul, li li li li li li:hover ul, li.over ul, li li.over ul, li li li.over ul, li li li li.over ul, li li li li li.over ul, li li li li li li.over ul{
	display: block;
}
li.item{ 
	background: transparent url(artwork/itembackg.png) right center no-repeat;
	border: 0px solid #999999;
}
li.root{ 
	background: transparent url(artwork/rootbackg.png) right center no-repeat;
	border: 0px solid #999999;
}
li.link{ 
	background: transparent url(artwork/linkbackg.png) right center no-repeat;
	border: 0px solid #999999;
}